.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c3299.component_ContentDisplay_Content {
 } #c3299
{
padding: 0;
}
.component_Navigation_BreadCrumb
{
display: none;
}
.document
{
max-width: 100%;
background: #ebebeb;
}
#c150.component_ContentDisplay_Header
{
position:relative;
}
@media screen and (max-width: 1024px) {
#c150 div.header_inner {
position: relative;
}
}
#c3301.component_ContentDisplay_Content {
 } #c3302.component_ContentDisplay_Content {
 } #c3303.component_ContentDisplay_Content {
 } #c3304.component_ContentDisplay_Content {
 } #c3305.component_ContentDisplay_Content {
 } #c3306.component_ContentDisplay_Content {
 } #c3307.component_ContentDisplay_Content {
 } #c3308.component_ContentDisplay_Content {
 } #c3309.component_ContentDisplay_Content {
 } #c3310.component_ContentDisplay_Content {
 } #c3311.component_ContentDisplay_Content {
 } #c3312.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c3313.component_ContentDisplay_Content {
 } #c3314.component_ContentDisplay_Content {
 } #c3315.component_ContentDisplay_Content {
 } #c3316.component_ContentDisplay_Content {
 } #c3317.component_ContentDisplay_Content {
 } #c3318.component_ContentDisplay_Content {
 } #c3319.component_ContentDisplay_Content {
 } #c3320.component_ContentDisplay_Content {
 } #c3321.component_ContentDisplay_Content {
 } #c3322.component_ContentDisplay_Content {
 } #c3323.component_ContentDisplay_Content {
 } #c3324.component_ContentDisplay_Content {
 } #c3325.component_ContentDisplay_Content {
 } #c3326.component_ContentDisplay_Content {
 } #c3327.component_ContentDisplay_Content {
 } #c3328.component_ContentDisplay_Content {
 } #c3329.component_ContentDisplay_Content {
 } #c3330.component_ContentDisplay_Content {
 } #c3331.component_ContentDisplay_Content {
 } #c3332.component_ContentDisplay_Content {
 } #c3333.component_ContentDisplay_Content {
 } #c3334.component_ContentDisplay_Content {
 } #c3335.component_ContentDisplay_Content {
 } #c3336.component_ContentDisplay_Content {
 } #c3337.component_ContentDisplay_Content {
 } #c3338.component_ContentDisplay_Content {
 } #c3339.component_ContentDisplay_Content {
 } #c3340.component_ContentDisplay_Content {
 } #c3341.component_ContentDisplay_Content {
 } #c3342.component_ContentDisplay_Content {
 } #c3343.component_ContentDisplay_Content {
 } #c3344.component_ContentDisplay_Content {
 } #c3345.component_ContentDisplay_Content {
 } #c3346.component_ContentDisplay_Content {
 } #c3347.component_ContentDisplay_Content {
 } #c3348.component_ContentDisplay_Content {
 } #c3349.component_ContentDisplay_Content {
 } #c3350.component_ContentDisplay_Content {
 } #c3351.component_ContentDisplay_Content {
 } #c3352.component_ContentDisplay_Content {
 } #c3353.component_ContentDisplay_Content {
 } #c3354.component_ContentDisplay_Content {
 } #c3355.component_ContentDisplay_Content {
 } #c3356.component_ContentDisplay_Content {
 } #c3357.component_ContentDisplay_Content {
 } #c3358.component_ContentDisplay_Content {
 } #c3359.component_ContentDisplay_Content {
 } #c3360.component_ContentDisplay_Content {
 } #c3361.component_ContentDisplay_Content {
 } #c3362.component_ContentDisplay_Content {
 } #c3363.component_ContentDisplay_Content {
 } #c3364.component_ContentDisplay_Content {
 } #c3365.component_ContentDisplay_Content {
 } #c3366.component_ContentDisplay_Content {
 } #c3367.component_ContentDisplay_Content {
 } #c3368.component_ContentDisplay_Content {
 } #c3369.component_ContentDisplay_Content {
 } #c3370.component_ContentDisplay_Content {
 } #c3371.component_ContentDisplay_Content {
 } #c3372.component_ContentDisplay_Content {
 } #c3373.component_ContentDisplay_Content {
 } #c3374.component_ContentDisplay_Content {
 } #c3375.component_ContentDisplay_Content {
 } #c3376.component_ContentDisplay_Content {
 } #c3377.component_ContentDisplay_Content {
 } #c3378.component_ContentDisplay_Content {
 } #c3379.component_ContentDisplay_Content {
 } #c3380.component_ContentDisplay_Content {
 } #c3381.component_ContentDisplay_Content {
 } #c3382.component_ContentDisplay_Content {
 } #c3383.component_ContentDisplay_Content {
 } #c3384.component_ContentDisplay_Content {
 } #c3385.component_ContentDisplay_Content {
 } #c3386.component_ContentDisplay_Content {
 } #c3387.component_ContentDisplay_Content {
 } #c3388.component_ContentDisplay_Content {
 } #c3389.component_ContentDisplay_Content {
 } #c3390.component_ContentDisplay_Content {
 } #c3415.component_ContentDisplay_Content {
 } #c3416.component_ContentDisplay_Content {
padding: 0px;  } #c3418.component_ContentDisplay_Content {
 } #c3419.component_ContentDisplay_Content {
 } #c3420.component_ContentDisplay_Content {
 } #c3421.component_ContentDisplay_Content {
 } #c3422.component_ContentDisplay_Content {
 } #c3423.component_ContentDisplay_Content {
 } #c3424.component_ContentDisplay_Content {
 } #c3426.component_ContentDisplay_Content {
 } #c3427.component_ContentDisplay_Content {
 } #c3430.component_ContentDisplay_Content {
padding: 0px;  } #c3430.component_ContentDisplay_Content {max-width: 820px;margin-bottom:110px;}#c3430 .plain_content div{background-color: rgba(0, 58, 98, 0.8);padding: 20px 25px;}#c3430 h2{color: #fff;text-transform: uppercase;font-size: 44px;margin-bottom: 15px;}#c3430 h1{color: #fff;text-transform: uppercase;line-height: 1.2;}#c3430 p{color: #fff;font-size: 22px;}#c3430 .plain_content a{background-color: rgb(255, 222, 23);width: 220px;height: 60px;display: inline-block;text-align:center;line-height: 3.5;font-weight: 700;color: #003a62;margin-top: 10px;}@media screen and (max-width: 1280px) {div#c3430.component_ContentDisplay_Content {margin: 0;padding: 20px;}}@media screen and (max-width: 1082px) {div#c1497.component_Layout_Table {position: relative !important;background: #003a62;text-align: center;}#c3430 .plain_content div {padding: 0;}#c3430 .plain_content {text-align: center;}div#c3430.component_ContentDisplay_Content {margin: 0 auto;}#c3430 h1 {font-size: 24px;}#c3430 p {font-size: 18px;}}#c3432.component_ContentDisplay_Content {
padding: 0px;  } #c3432 .plain_content img { width: 100%;max-width: 1920px; height: auto; } #c3434.component_ContentDisplay_Content {
padding: 0px;  } #c3434 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c3435.component_ContentDisplay_Content {
padding: 0px;  } #c3435.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c3435 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c3435 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c3436.component_ContentDisplay_Content {
padding: 0px;  } #c3436 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c3437.component_ContentDisplay_Content {
padding: 0px;  } #c3437.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c3437 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c3437 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c3439.component_ContentDisplay_Content {
padding: 0px;  } #c3439 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c3440.component_ContentDisplay_Content {
padding: 0px;  } #c3440.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c3440 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c3440 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c3443.component_ContentDisplay_Content {
padding: 0px;  } #c3443 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c3444.component_ContentDisplay_Content {
padding: 0px;  } #c3444.component_ContentDisplay_Content
{
position:absolute;
width: 220px;
bottom: 0;
}
#c3444 .plain_content
{
max-width: 220px;
background: #fff;
box-sizing: border-box;
padding: 20px;
}
#c3444 .plain_content a
{
color: #003a62;
font-weight: 700;
font-size: 16px;
display: block;
background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;
}
#c3446.component_ContentDisplay_Content {
padding: 0px;  } #c3446 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c3447.component_ContentDisplay_Content {
padding: 0px;  } #c3447.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c3447 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c3447 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c3449.component_ContentDisplay_Content {
padding: 0px;  } #c3449 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c3450.component_ContentDisplay_Content {
padding: 0px;  } #c3450.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c3450 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c3450 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c3453.component_ContentDisplay_Content {
padding: 0px;  } #c3453 h1
{
color: #fff;
}
#c3453 p
{
color: #fff;
font-size: 22px;
margin-bottom: 0;
}
@media screen and (max-width: 1280px) {
#c3453 h1 {
font-size: 40px;
}
div div#c1527.component_Layout_Table {
background: none #003a62;
box-sizing: border-box;
padding-top: 20px;
padding-bottom: 20px;
}
}
@media screen and (max-width: 640px) {
#c3453 p
{
font-size: 18px;
}
} #c3454.component_ContentDisplay_Content {
padding: 0px;  } #c3454 p strong
{
text-transform:uppercase;
color: #003a62;
}
#c3454 .plain_content a
{
font-size: 14px;
font-weight: 700;
}
#c3455.component_ContentDisplay_Content {
padding: 0px;  } #c3455 p strong{text-transform:uppercase;color: #003a62;}#c3455 .plain_content a{font-size: 14px;font-weight: 700;}#c3456.component_ContentDisplay_Content {
padding: 0px;  } #c3456 p strong{text-transform:uppercase;color: #003a62;}#c3456 .plain_content a{font-size: 14px;font-weight: 700;}#c3457.component_ContentDisplay_Content {
padding: 0px;  } #c3457 p
{
margin: 0 0 0 30px;
font-size: 22px;
color: #fff;
}
@media screen and (max-width: 876px) {
#c3457 p
{
margin: 0;
}
} #c3458.component_ContentDisplay_Content {
padding: 0px;  } #c3458 h4
{
color: #fff;
margin: 0 auto;
} #c3459.component_ContentDisplay_Content {
padding: 0px;  } #c3459 .plain_content a{
background-color: rgb(255, 222, 23);
width: 200px;
height: 50px;
display: block;
text-align:center;
color: #003a62;
font-weight: 700;
line-height: 3;
margin-left: auto;
}
@media screen and (max-width: 876px) {
#c3459 .plain_content a {
background-color: rgb(255, 222, 23);
width: 200px;
height: 50px;
display: block;
text-align: center;
color: #003a62;
font-weight: 700;
line-height: 3;
margin: 0 auto;
}
}
#c3460.component_ContentDisplay_Content {
padding: 0px;  } #c3460 h4
{
text-transform: uppercase;
}
#c3460 .plain_content strong
{
color: #003a62;
}
#c3460 ul
{
margin-top: 20px;
}
#c3460 ul li
{
list-style: square;
color: #52c5ce;
padding-left: 0;
background: none;
margin-bottom: 0;
}
@media screen and (max-width: 750px) {
#c3460 h4
{
font-size: 24px;
}
}
#c3461.component_ContentDisplay_Content {
padding: 0px;  } #c3461 .plain_content img { width: 100%; max-width: 640px; height: auto; }
@media screen and (max-width: 720px) {
#c3461 .plain_content {
text-align:center;
margin-bottom: 20px;
}
}
#c3462.component_ContentDisplay_Content {
padding: 0px;  } #c3462 .plain_content img { width: 100%; max-width: 640px; height: auto; } #c3463.component_ContentDisplay_Content {
padding: 0px;  } #c3463 h4
{
text-transform: uppercase;
margin-bottom: 20px;
}
#c3463 .plain_content strong
{
color: #003a62;
}
#c3463 ul
{
margin-top: 20px;
}
#c3463 p
{
margin-bottom: 20px;
}
#c3463 ul li
{
list-style: square;
color: #52c5ce;
padding-left: 0;
margin-bottom: 0;
}
#c3463 .plain_content a
{
color:#52c5ce;
font-weight: 700;
}
#c3463 .plain_content a > img
{
margin-left: 5px;
}
@media screen and (max-width:850px) {
#c3463 h4 {
font-size: 24px;
}
} #c3464.component_ContentDisplay_Content {
padding: 0;  } #c3464.component_ContentDisplay_Content{background: url(/site/crown/images/basic_theme/quote.png) no-repeat top 25px left;padding-top: 70px;}#c3464 h4{color: #fff;font-size: 22px;margin-bottom: 30px;}#c3464 h6{color:#fff;font-weight: 300;font-size: 22px;margin-bottom: 0;}#c3464 p{color: #fff;margin-top: 0;}@media screen and (max-width: 640px) {#c3464.component_ContentDisplay_Content {text-align: center;background-position: top 20px center;}} #c3466.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c3466.component_ContentDisplay_Content{padding: 25px;overflow: hidden;}#c3466 h6{text-transform: uppercase;}#c3466 p{margin-bottom: 5px;} #c3467.component_ContentDisplay_Content {
padding: 0;  } #c3467 {
border-top: 1px solid #ebebeb;
}
#c3467 .plain_content
{
padding: 20px 30px;
}
#c3467 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c3468.component_ContentDisplay_Content {
padding: 0px;  } #c3468 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c3469.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c3469.component_ContentDisplay_Content{padding: 25px;overflow: hidden;}#c3469 h6{text-transform: uppercase;}#c3469 p{margin-bottom: 5px;} #c3470.component_ContentDisplay_Content {
padding: 0;  } #c3470 {
border-top: 1px solid #ebebeb;
}
#c3470 .plain_content
{
padding: 20px 30px;
}
#c3470 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c3471.component_ContentDisplay_Content {
padding: 0px;  } #c3471 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c3473.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c3473.component_ContentDisplay_Content
{
padding: 25px;
overflow: hidden;
}
#c3473 h6
{
text-transform: uppercase;
}
#c3473 p
{
margin-bottom: 5px;
}
@media screen and (max-width: 1280px) {
div#c3473.component_ContentDisplay_Content
{
height: auto !important;
}
} #c3474.component_ContentDisplay_Content {
padding: 0;  } #c3474 {
border-top: 1px solid #ebebeb;
}
#c3474 .plain_content
{
padding: 20px 30px;
}
#c3474 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c3475.component_ContentDisplay_Content {
padding: 0px;  } #c3475 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c3477.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c3477.component_ContentDisplay_Content
{
padding: 25px;
overflow: hidden;
}
#c3477 h6
{
text-transform: uppercase;
}
#c3477 p
{
margin-bottom: 5px;
}
@media screen and (max-width: 1280px) {
div#c3477.component_ContentDisplay_Content
{
height: auto !important;
}
} #c3478.component_ContentDisplay_Content {
padding: 0;  } #c3478 {
border-top: 1px solid #ebebeb;
}
#c3478 .plain_content
{
padding: 20px 30px;
}
#c3478 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c3479.component_ContentDisplay_Content {
padding: 0px;  } #c3479 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c3481.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c3481.component_ContentDisplay_Content
{
padding: 25px;
overflow: hidden;
}
#c3481 h6
{
text-transform: uppercase;
}
#c3481 p
{
margin-bottom: 5px;
}
@media screen and (max-width: 1280px) {
div#c3481.component_ContentDisplay_Content
{
height: auto !important;
}
} #c3482.component_ContentDisplay_Content {
padding: 0;  } #c3482 {
border-top: 1px solid #ebebeb;
}
#c3482 .plain_content
{
padding: 20px 30px;
}
#c3482 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c3483.component_ContentDisplay_Content {
padding: 0px;  } #c3483 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c3484.component_ContentDisplay_Content {
padding: 0;  } #c3484 .plain_content h6{color: #fff;} #c3485.component_ContentDisplay_Content {
padding: 0;  } #c3485.component_ContentDisplay_Content{background: url(/site/crown/images/basic_theme/quote.png) no-repeat top 25px left;padding-top: 70px;}#c3485 h4{color: #fff;font-size: 22px;margin-bottom: 30px;}#c3485 h6{color:#fff;font-weight: 300;font-size: 22px;margin-bottom: 0;}#c3485 p{color: #fff;margin-top: 0;}@media screen and (max-width: 640px) {#c3485.component_ContentDisplay_Content {text-align: center;background-position: top 20px center;}}#c3486.component_ContentDisplay_Content {
padding: 0px;  } #c3486 .plain_content{text-align:center;}#c3486 .plain_content a {background-color: rgb(255, 222, 23);width: 200px;height: 50px;display: inline-block;text-align: center;color: #003a62;font-weight: 700;line-height: 3;margin-top: 40px;}#c3487.component_ContentDisplay_Content {
padding: 0; height:60px; } #c3488.component_ContentDisplay_Content {
padding: 0;  } #c3488 h6{font-weight: 700;text-transform: uppercase;}#c3488 p{font-size: 16px;line-height: 1.5;} #c3490.component_ContentDisplay_Content {
padding: 0; height:60px; } #c3491.component_ContentDisplay_Content {
padding: 0;  } #c3491 h6{font-weight: 700;text-transform: uppercase;}#c3491 p{font-size: 16px;line-height: 1.5;} #c3493.component_ContentDisplay_Content {
padding: 0; height:60px; } #c3494.component_ContentDisplay_Content {
padding: 0;  } #c3494 h6{font-weight: 700;text-transform: uppercase;}#c3494 p{font-size: 16px;line-height: 1.5;} #c3496.component_ContentDisplay_Content {
padding: 0; height:60px; } #c3497.component_ContentDisplay_Content {
padding: 0;  } #c3497 h6{font-weight: 700;text-transform: uppercase;}#c3497 p{font-size: 16px;line-height: 1.5;} #c3499.component_ContentDisplay_Content {
padding: 0;  } #c3499 table{padding-bottom: 10px;}#c3499 h4{text-transform: uppercase;}#c3499 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c3499 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c3499 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c3499 h4 br {display: none;}#c3499 h4 {text-transform: uppercase;font-size: 22px;}}#c3500.component_ContentDisplay_Content {
padding: 0;  } #c3500 .plain_content img { width: 100%;max-width: 640px;height: auto;} #c3502.component_ContentDisplay_Content {
padding: 0;  } #c3502 .plain_content img { width: 100%;max-width: 640px;height: auto;} #c3507.component_ContentDisplay_Content {
padding: 0;  } #c3507 table{padding-bottom: 10px;}#c3507 h4{text-transform: uppercase;}#c3507 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c3507 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c3507 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c3507 h4 br {display: none;}#c3507 h4 {text-transform: uppercase;font-size: 22px;}}#c3509.component_ContentDisplay_Content {
padding: 0px;  } #c3509 h2 {
color: #fff;
text-transform: uppercase;
font-size: 44px;
margin-bottom: 15px;
}
#c3509{
position: absolute;
top: 40px;
}
@media screen and (max-width: 768px)
{
#c3509.component_ContentDisplay_Content {
position: relative;
top: 0;
padding: 20px 20px 0;
}
} #c3934.component_ContentDisplay_Content {
padding: 0;  } #c3934 table{padding-bottom: 10px;}#c3934 h4{text-transform: uppercase;}#c3934 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c3934 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c3934 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c3934 h4 br {display: none;}#c3934 h4 {text-transform: uppercase;font-size: 22px;}}#c3936.component_ContentDisplay_Content {
padding: 0;  } #c3936 .plain_content img { width: 100%;max-width: 640px;height: auto;} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c3300.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c3391.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3392.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3393.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3394.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3395.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3396.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3397.component_Layout_Table {
margin: 0px; padding: 0;  } #c3398.component_Layout_Table {
margin: 0px; padding: 0;  } #c3399.component_Layout_Table {
margin: 0px; padding: 0;  } #c3400.component_Layout_Table {
margin: 0px; padding: 0;  } #c3401.component_Layout_Table {
margin: 0px; padding: 0;  } #c3402.component_Layout_Table {
margin: 0px; padding: 0;  } #c3403.component_Layout_Table {
margin: 0px; padding: 0;  } #c3404.component_Layout_Table {
margin: 0px; padding: 0;  } #c3405.component_Layout_Table {
margin: 0px; padding: 0;  } #c3406.component_Layout_Table {
margin: 0px; padding: 0;  } #c3407.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3408.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3409.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3410.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3410
{
padding:0px;
}
#c3410 .component_ContentDisplay_Content
{
padding:0px ;
}
#c3410 tr.r4 .plain_content a
{
font:bold 11px arial;
}
#c3410 tr.r4 td{padding-top:5px;} #c3411.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3412.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3413.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3414.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3428.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3428 >table
{
padding:20px 20px 14px;
background:rgba(10,50,74 ,0.76);
width:938px;
margin-left:24px;
}
#c3428 .component_ContentDisplay_Content
{
padding:0px;
}
#c3428 h1
{
margin:0px;
color:#fff; font-size:29px; padding-left:0px;
line-height:109%;
} #c3429.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3429
{
position:relative;
}
#c3431.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c3431.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
max-width: 1280px;
left: 0;
margin: 0 auto;
}
#c3431 > table,
#c3431 > table tr td
{
vertical-align: bottom;
height: 100% !important;
}
#c3431 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 768px) {
div#c3431.component_Layout_Table {
position: relative;
}
#c1821.component_ContentDisplay_Content {
position: relative;
top: 0;
padding: 20px 20px 0;
}
div#c3431.component_Layout_Table {
position: relative;
background: rgba(0, 58, 98, 1);
text-align: center;
}
}
#c3433.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3433
{
position:relative;
}
#c3438.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3438
{
position:relative;
}
#c3441.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3441
{
position:relative;
}
#c3442.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3442
{
position:relative;
}
#c3445.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3445
{
position:relative;
}
#c3448.component_Layout_Table {
margin: 0px; padding: 0px;  } #c3448
{
position:relative;
}
#c3451.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c3451.component_Layout_Table
{
margin-top: 0;
}
@media screen and (max-width: 1300px) {
div#c3451.component_Layout_Table {
margin-top: 0;
padding: 20px 10px;
box-sizing: border-box;
}
} #c3465.component_Layout_Table {
margin: 0px; padding: 0;  } div#c3465.component_Layout_Table{margin-top: 20px;}#c3472.component_Layout_Table {
margin: 0px; padding: 0;  } #c3476.component_Layout_Table {
margin: 0px; padding: 0;  } #c3480.component_Layout_Table {
margin: 0px; padding: 0;  } #c3489.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c3489.component_Layout_Table
{
padding: 30px 20px 20px;
}
#c3492.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c3492.component_Layout_Table
{
padding: 30px 20px 20px;
}
#c3495.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c3495.component_Layout_Table
{
padding: 30px 20px 20px;
}
#c3498.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c3498.component_Layout_Table
{
padding: 30px 17px 20px;
}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/crown/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/crown/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/crown/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/crown/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/crown/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/crown/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/crown/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/crown/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c3417.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } #c3417 >div a.ws_next,#c3417 >div a.ws_prev{height: 60px!important;}#c3417 >div{padding-bottom:20px;}#c3417 .ws_bullets{top:auto!important;left:0px;right:0px;}#c3417 div.ws_bullets > div {text-align: center!important;float: none!important;}#c3417 div.ws_bullets > div a {float: none!important;display: inline-block;} #blog h1 {
margin-bottom: 0;
}
#blog h1 a {
font: inherit;
color: inherit;
text-decoration: none;
}
#blog h1 a:hover {
text-decoration: underline;
}
#blog p.blog_author {
margin-top: -2px;
color: #999;
}
#blog div.post {
margin-bottom: 20px;
}
#blog div#post_tags {
margin-top: 10px;
}
.component_ContentDisplay_BlogSummary {
margin: 0; margin: 0; padding: 8px 14px;  } .blog_summary h2 {color: #C02B22!important;} #c3425.component_ContentDisplay_BlogSummary {
 } .blog_summary h2 {color: #C02B22!important;} 
